.version.gallery_04 /* version checker */
{
	color: #0000F7;
	background-color: #A90FA0;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 924px;
	min-height: 31994.666666666668px;
	margin-left: auto;
	margin-right: auto;
	padding: 62px 20px 113.33333333333212px 16px;
}

#pu1484
{
	width: 0.01px;
	margin-left: 4px;
}

#u1484
{
	z-index: 2;
	width: 290px;
	position: relative;
	margin-right: -10000px;
}

#u1491
{
	z-index: 4;
	width: 600px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 320px;
}

#u4428
{
	z-index: 284;
	width: 800px;
	min-height: 423px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 77px;
	margin-top: 61px;
	position: relative;
}

#pu3502
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 58px;
}

#u3502
{
	z-index: 6;
	width: 447px;
	position: relative;
	margin-right: -10000px;
}

#u3508
{
	z-index: 8;
	width: 447px;
	position: relative;
	margin-right: -10000px;
	left: 473px;
}

#u3513
{
	z-index: 10;
	width: 838px;
	margin-left: 4px;
	margin-top: 28px;
	position: relative;
}

#u3518
{
	z-index: 12;
	width: 839px;
	margin-left: 82px;
	margin-top: 35px;
	position: relative;
}

#u3523
{
	z-index: 14;
	width: 839px;
	margin-left: 1px;
	margin-top: 28px;
	position: relative;
}

#u3538
{
	z-index: 18;
	width: 850px;
	margin-left: 70px;
	margin-top: 29px;
	position: relative;
}

#u3543
{
	z-index: 20;
	width: 825px;
	margin-left: 1px;
	margin-top: 42px;
	position: relative;
}

#pu3532
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u3532
{
	z-index: 16;
	width: 452px;
	position: relative;
}

#u3550
{
	z-index: 22;
	width: 452px;
	margin-top: 24px;
	position: relative;
}

#u3556
{
	z-index: 24;
	width: 426px;
	position: relative;
	margin-right: -10000px;
	left: 494px;
}

#pu3562
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 30px;
}

#u3562
{
	z-index: 26;
	width: 920px;
	position: relative;
	margin-right: -10000px;
}

#u3568
{
	z-index: 28;
	width: 488px;
	position: relative;
	margin-right: -10000px;
	margin-top: 558px;
}

#u3574
{
	z-index: 30;
	width: 412px;
	position: relative;
	margin-right: -10000px;
	margin-top: 528px;
	left: 508px;
}

#u3579
{
	z-index: 32;
	width: 412px;
	position: relative;
	margin-right: -10000px;
	margin-top: 791px;
	left: 508px;
}

#u3584
{
	z-index: 34;
	width: 479px;
	position: relative;
	margin-right: -10000px;
	margin-top: 873px;
	left: 5px;
}

#u3589
{
	z-index: 36;
	width: 513px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1167px;
}

#u3594
{
	z-index: 38;
	width: 392px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1277px;
	left: 528px;
}

#u3599
{
	z-index: 40;
	width: 373px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1045px;
	left: 537px;
}

#u3610
{
	z-index: 42;
	width: 921px;
	margin-left: 1px;
	margin-top: 15px;
	position: relative;
}

#u3616
{
	z-index: 44;
	width: 457px;
	position: relative;
}

#u3622
{
	z-index: 46;
	width: 476px;
	margin-top: 25px;
	position: relative;
}

#pu3627
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 493px;
}

#u3627
{
	z-index: 48;
	width: 427px;
	position: relative;
}

#u3658
{
	z-index: 56;
	width: 428px;
	margin-top: 38px;
	position: relative;
}

#u3646
{
	z-index: 54;
	width: 920px;
	margin-left: 1px;
	margin-top: 24px;
	position: relative;
}

#ppu3664
{
	width: 0.01px;
	margin-top: 18px;
}

#pu3664
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u3664
{
	z-index: 58;
	width: 474px;
	position: relative;
}

#u3670
{
	z-index: 60;
	width: 470px;
	margin-left: 5px;
	margin-top: 18px;
	position: relative;
}

#u3675
{
	z-index: 62;
	width: 474px;
	margin-top: 24px;
	position: relative;
}

#u3680
{
	z-index: 64;
	width: 473px;
	margin-left: 1px;
	margin-top: 24px;
	position: relative;
}

#u3690
{
	z-index: 68;
	width: 474px;
	margin-top: 18px;
	position: relative;
}

#u3706
{
	z-index: 72;
	width: 476px;
	margin-top: 70px;
	position: relative;
}

#pu3634
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 488px;
}

#u3634
{
	z-index: 50;
	width: 433px;
	position: relative;
}

#u3685
{
	z-index: 66;
	width: 433px;
	margin-top: 40px;
	position: relative;
}

#u3700
{
	z-index: 70;
	width: 423px;
	margin-top: 19px;
	position: relative;
}

#u4424
{
	z-index: 282;
	width: 800px;
	min-height: 423px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 61px;
	margin-top: 47px;
	position: relative;
}

#u3640
{
	z-index: 52;
	width: 921px;
	margin-top: 47px;
	position: relative;
}

#u3712
{
	z-index: 74;
	width: 921px;
	margin-top: 20px;
	position: relative;
}

#u3712_clip
{
	overflow: hidden;
	width: 921px;
	height: 307px;
}

#u3718
{
	z-index: 76;
	width: 921px;
	margin-top: 23px;
	position: relative;
}

#u3723
{
	z-index: 78;
	width: 924px;
	margin-top: 24px;
	position: relative;
}

#u3728
{
	z-index: 80;
	width: 921px;
	margin-top: 23px;
	position: relative;
}

#u3733
{
	z-index: 82;
	width: 921px;
	margin-top: 24px;
	position: relative;
}

#u3738
{
	z-index: 84;
	width: 921px;
	margin-top: 23px;
	position: relative;
}

#u3743
{
	z-index: 86;
	width: 921px;
	margin-top: 16px;
	position: relative;
}

#u3748
{
	z-index: 88;
	width: 921px;
	margin-top: 16px;
	position: relative;
}

#u3753
{
	z-index: 90;
	width: 918px;
	margin-left: 1px;
	margin-top: 25px;
	position: relative;
}

#u3758
{
	z-index: 92;
	width: 915px;
	margin-top: 30px;
	position: relative;
}

#u3758_clip
{
	overflow: hidden;
	width: 915px;
	height: 305px;
}

#u3712_img,#u3758_img
{
	margin-bottom: -1px;
}

#u3778
{
	z-index: 94;
	width: 920px;
	margin-left: 1px;
	margin-top: 30px;
	position: relative;
}

#pu3784
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 9px;
}

#u3784
{
	z-index: 96;
	width: 213px;
	position: relative;
	margin-right: -10000px;
}

#u3790
{
	z-index: 98;
	width: 212px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 235px;
}

#u3795
{
	z-index: 100;
	width: 212px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 472px;
}

#u3800
{
	z-index: 102;
	width: 212px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 708px;
}

#u3805
{
	z-index: 104;
	width: 213px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u3810
{
	z-index: 106;
	width: 213px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 235px;
}

#u3815
{
	z-index: 108;
	width: 214px;
	position: relative;
	margin-right: -10000px;
	left: 471px;
}

#u3820
{
	z-index: 110;
	width: 213px;
	position: relative;
	margin-right: -10000px;
	left: 708px;
}

#pu3825
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 24px;
}

#u3825
{
	z-index: 112;
	width: 212px;
	position: relative;
	margin-right: -10000px;
}

#u3830
{
	z-index: 114;
	width: 212px;
	position: relative;
	margin-right: -10000px;
	left: 236px;
}

#u3835
{
	z-index: 116;
	width: 212px;
	position: relative;
	margin-right: -10000px;
	left: 471px;
}

#u3840
{
	z-index: 118;
	width: 212px;
	position: relative;
	margin-right: -10000px;
	left: 708px;
}

#pu3845
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 32px;
}

#u3845
{
	z-index: 120;
	width: 212px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u3815_img,#u3825_img,#u3830_img,#u3845_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u3850
{
	z-index: 122;
	width: 211px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 236px;
}

#u3855
{
	z-index: 124;
	width: 212px;
	position: relative;
	margin-right: -10000px;
	left: 471px;
}

#u3860
{
	z-index: 126;
	width: 212px;
	position: relative;
	margin-right: -10000px;
	left: 708px;
}

#pu3888
{
	width: 0.01px;
	margin-left: 51px;
	margin-top: 19px;
}

#u3888
{
	z-index: 128;
	width: 358px;
	position: relative;
	margin-right: -10000px;
}

#u3893
{
	z-index: 130;
	width: 358px;
	position: relative;
	margin-right: -10000px;
	left: 434px;
}

#pu3901
{
	width: 0.01px;
	margin-left: 26px;
	margin-top: 34px;
}

#u3901
{
	z-index: 132;
	width: 435px;
	position: relative;
	margin-right: -10000px;
}

#u3907
{
	z-index: 134;
	width: 434px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 461px;
}

#ppu3532,#pu3926
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 31px;
}

#u3926
{
	z-index: 136;
	width: 427px;
	position: relative;
	margin-right: -10000px;
}

#u3932
{
	z-index: 138;
	width: 427px;
	position: relative;
	margin-right: -10000px;
	left: 452px;
}

#pu3937
{
	width: 0.01px;
	margin-left: 44px;
	margin-top: 31px;
}

#u3937
{
	z-index: 140;
	width: 427px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u3942
{
	z-index: 142;
	width: 427px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#u3947
{
	z-index: 144;
	width: 429px;
	position: relative;
	margin-right: -10000px;
}

#u3952
{
	z-index: 146;
	width: 429px;
	position: relative;
	margin-right: -10000px;
	left: 452px;
}

#pu3957
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 32px;
}

#u3957
{
	z-index: 148;
	width: 434px;
	position: relative;
	margin-right: -10000px;
}

#u3962
{
	z-index: 150;
	width: 434px;
	position: relative;
	margin-right: -10000px;
	left: 460px;
}

#pu3967
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 34px;
}

#u3967
{
	z-index: 152;
	width: 424px;
	position: relative;
	margin-right: -10000px;
}

#u3972
{
	z-index: 154;
	width: 424px;
	position: relative;
	margin-right: -10000px;
	left: 452px;
}

#pu3977
{
	width: 0.01px;
	margin-left: 43px;
	margin-top: 34px;
}

#u3977
{
	z-index: 156;
	width: 418px;
	position: relative;
	margin-right: -10000px;
}

#u3982
{
	z-index: 158;
	width: 425px;
	position: relative;
	margin-right: -10000px;
	left: 453px;
}

#u3987
{
	z-index: 160;
	width: 417px;
	position: relative;
	margin-right: -10000px;
}

#u3992
{
	z-index: 162;
	width: 418px;
	position: relative;
	margin-right: -10000px;
	left: 452px;
}

#pu3997
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 27px;
}

#u3997
{
	z-index: 164;
	width: 424px;
	position: relative;
	margin-right: -10000px;
}

#u4002
{
	z-index: 166;
	width: 424px;
	position: relative;
	margin-right: -10000px;
	left: 468px;
}

#u4007
{
	z-index: 168;
	width: 421px;
	position: relative;
	margin-right: -10000px;
}

#u4012
{
	z-index: 170;
	width: 421px;
	position: relative;
	margin-right: -10000px;
	left: 452px;
}

#pu4034
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 43px;
}

#u4034
{
	z-index: 172;
	width: 421px;
	position: relative;
	margin-right: -10000px;
}

#u4040
{
	z-index: 174;
	width: 421px;
	position: relative;
	margin-right: -10000px;
	left: 460px;
}

#pu3947,#pu4045
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 29px;
}

#u4045
{
	z-index: 176;
	width: 421px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u4050
{
	z-index: 178;
	width: 421px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#pu4055
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 31px;
}

#u4055
{
	z-index: 180;
	width: 421px;
	position: relative;
	margin-right: -10000px;
}

#u4060
{
	z-index: 182;
	width: 421px;
	position: relative;
	margin-right: -10000px;
	left: 470px;
}

#pu4065
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 33px;
}

#u4065
{
	z-index: 184;
	width: 419px;
	position: relative;
	margin-right: -10000px;
}

#u4070
{
	z-index: 186;
	width: 419px;
	position: relative;
	margin-right: -10000px;
	left: 452px;
}

#pu4075
{
	width: 0.01px;
	margin-left: 41px;
	margin-top: 25px;
}

#u4075
{
	z-index: 188;
	width: 420px;
	position: relative;
	margin-right: -10000px;
}

#u4080
{
	z-index: 190;
	width: 420px;
	position: relative;
	margin-right: -10000px;
	left: 459px;
}

#pu4085
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 26px;
}

#u4085
{
	z-index: 192;
	width: 420px;
	position: relative;
	margin-right: -10000px;
}

#u4090
{
	z-index: 194;
	width: 420px;
	position: relative;
	margin-right: -10000px;
	left: 452px;
}

#pu4095
{
	width: 0.01px;
	margin-left: 57px;
	margin-top: 34px;
}

#u4095
{
	z-index: 196;
	width: 416px;
	position: relative;
	margin-right: -10000px;
}

#u4100
{
	z-index: 198;
	width: 420px;
	position: relative;
	margin-right: -10000px;
	left: 443px;
}

#u4118
{
	z-index: 200;
	width: 410px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u4124
{
	z-index: 202;
	width: 410px;
	position: relative;
	margin-right: -10000px;
	left: 454px;
}

#ppu4142
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 17px;
}

#pu3616,#pu4142
{
	width: 0.01px;
	margin-right: -10000px;
}

#u4142
{
	z-index: 204;
	width: 323px;
	position: relative;
}

#u4154
{
	z-index: 208;
	width: 348px;
	margin-left: 44px;
	margin-top: 17px;
	position: relative;
}

#u4148
{
	z-index: 206;
	width: 510px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 408px;
}

#ppu3616,#pu4007,#pu4171
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 28px;
}

#u4171
{
	z-index: 212;
	width: 454px;
	position: relative;
	margin-right: -10000px;
}

#u4166
{
	z-index: 210;
	width: 454px;
	position: relative;
	margin-right: -10000px;
	left: 464px;
}

#pu3987,#pu4208
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 18px;
}

#u4208
{
	z-index: 220;
	width: 476px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u4208_img
{
	padding-right: 1px;
}

#u4194
{
	z-index: 216;
	width: 412px;
	position: relative;
	margin-right: -10000px;
	left: 498px;
}

#pu4202
{
	width: 0.01px;
	margin-left: 1px;
}

#u4202
{
	z-index: 218;
	width: 470px;
	position: relative;
	margin-right: -10000px;
}

#u3634_img,#u3733_img,#u3743_img,#u3790_img,#u3800_img,#u3860_img,#u4202_img
{
	padding-bottom: 1px;
}

#u4189
{
	z-index: 214;
	width: 420px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 490px;
}

#pu4118,#pu4214
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 27px;
}

#u4214
{
	z-index: 222;
	width: 292px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u4220
{
	z-index: 224;
	width: 295px;
	position: relative;
	margin-right: -10000px;
	left: 311px;
}

#u4225
{
	z-index: 226;
	width: 295px;
	position: relative;
	margin-right: -10000px;
	left: 625px;
}

#pu4230
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 19px;
}

#u4230
{
	z-index: 228;
	width: 292px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u4235
{
	z-index: 230;
	width: 296px;
	position: relative;
	margin-right: -10000px;
	left: 311px;
}

#u4240
{
	z-index: 232;
	width: 292px;
	position: relative;
	margin-right: -10000px;
	left: 625px;
}

#u4245
{
	z-index: 234;
	width: 292px;
	position: relative;
	margin-right: -10000px;
}

#u4250
{
	z-index: 236;
	width: 292px;
	position: relative;
	margin-right: -10000px;
	left: 314px;
}

#u4255
{
	z-index: 238;
	width: 292px;
	position: relative;
	margin-right: -10000px;
	left: 628px;
}

#pu3805,#pu4245,#pu4260
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 23px;
}

#u4260
{
	z-index: 240;
	width: 292px;
	position: relative;
	margin-right: -10000px;
}

#u4265
{
	z-index: 242;
	width: 289px;
	position: relative;
	margin-right: -10000px;
	left: 315px;
}

#u4270
{
	z-index: 244;
	width: 287px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 630px;
}

#u4286
{
	z-index: 246;
	width: 292px;
	position: relative;
	margin-right: -10000px;
}

#u4292
{
	z-index: 248;
	width: 289px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 315px;
}

#u4297
{
	z-index: 250;
	width: 283px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 634px;
}

#u4302
{
	z-index: 252;
	width: 292px;
	position: relative;
	margin-right: -10000px;
}

#u4307
{
	z-index: 254;
	width: 289px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 315px;
}

#u4312
{
	z-index: 256;
	width: 289px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 631px;
}

#pu4286,#pu4302,#pu4322
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 24px;
}

#u4322
{
	z-index: 258;
	width: 292px;
	position: relative;
	margin-right: -10000px;
}

#u4328
{
	z-index: 260;
	width: 295px;
	position: relative;
	margin-right: -10000px;
	left: 315px;
}

#u4333
{
	z-index: 262;
	width: 289px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 631px;
}

#u4338
{
	z-index: 264;
	width: 293px;
	position: relative;
	margin-right: -10000px;
}

#u4343
{
	z-index: 266;
	width: 293px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 320px;
}

#u4348
{
	z-index: 268;
	width: 289px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 632px;
}

#pu4338,#pu4358
{
	width: 0.01px;
	margin-top: 20px;
}

#u4358
{
	z-index: 270;
	width: 293px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u4364
{
	z-index: 272;
	width: 298px;
	position: relative;
	margin-right: -10000px;
	left: 310px;
}

#u4369
{
	z-index: 274;
	width: 289px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 632px;
}

#u4406
{
	z-index: 276;
	width: 921px;
	margin-left: 1px;
	margin-top: 23px;
	position: relative;
}

#u4412
{
	z-index: 278;
	width: 921px;
	margin-left: 1px;
	margin-top: 29px;
	position: relative;
}

#u4417
{
	z-index: 280;
	width: 920px;
	margin-left: 1px;
	margin-top: 31px;
	position: relative;
}

#u4426
{
	z-index: 283;
	width: 800px;
	min-height: 423px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 61px;
	margin-top: 29px;
	position: relative;
}

#u4430
{
	z-index: 285;
	width: 917px;
	margin-left: 4px;
	margin-top: 40px;
	position: relative;
}

#pu4532
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 48px;
}

#u4532
{
	z-index: 287;
	width: 220px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u4538
{
	z-index: 289;
	width: 220px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 238px;
}

#u4543
{
	z-index: 291;
	width: 219px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 473px;
}

#u4548
{
	z-index: 293;
	width: 206px;
	position: relative;
	margin-right: -10000px;
	left: 714px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 39px;
}

#page .verticalspacer
{
	clear: both;
}

